<nav class="navbar" role="navigation" aria-label="main navigation">
    <div class="navbar-brand">
        <a class="navbar-item" href=".">
            <img src="img/logo.png" height="30">
        </a>

        <a role="button" class="navbar-burger" aria-label="menu" aria-expanded="false" data-target="navbarBasicExample">
            <span aria-hidden="true"></span>
            <span aria-hidden="true"></span>
            <span aria-hidden="true"></span>
        </a>
    </div>

    <div id="navbarBasicExample" class="navbar-menu">
        <div class="navbar-start">
            <a class="navbar-item">
                Home
            </a>
            <hr class="navbar-divider">
        </div>

        <div class="navbar-end">
            <div class="navbar-item">
                <div class="buttons" id="menu-buttons">
                </div>
            </div>
        </div>
    </div>
</nav>

<script src="js/menu/menu.js"></script>